<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Marko Lehikoinen NATLEX assignment</title>
    <link rel="stylesheet" type="text/css" href="/src/App.css">
  </head>
  <body style="margin: 0%">
    <div id="root"></div>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script type="module" src="/src/main.tsx"></script>
  </body>
</html>
